From 7a7caf97012f53172743d650fd3c97bce99f86ef Mon Sep 17 00:00:00 2001
From: Frederic Cambus <fred@statdns.com>
Date: Wed, 29 Sep 2021 19:44:47 +0530
Subject: [PATCH] [clang] Fix library name (libsupc++) in the admonition note.

Differential Revision: https://reviews.llvm.org/D110715
---
 clang/docs/Toolchain.rst | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/clang/docs/Toolchain.rst b/clang/docs/Toolchain.rst
index 9c4099e15c98c..2ed835c0317e4 100644
--- a/clang/docs/Toolchain.rst
+++ b/clang/docs/Toolchain.rst
@@ -312,7 +312,7 @@ library version of libstdc++ contains a copy of libsupc++.
 
 .. note::
 
-  Clang does not currently automatically link against libatomic when statically
+  Clang does not currently automatically link against libsupc++ when statically
   linking libstdc++. You may need to manually add ``-lsupc++`` to support this
   configuration when using ``-static`` or ``-static-libstdc++``.
 
